<?php
if ($_GET['randomId'] != "5QY0z6caQ8OetItBb9CxbPnn4WrwDfkM0bxbp_WdQxF0Wy9pYTJvfjBKAY8rk3It") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
